@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, headerTop, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
td{vertical-align: top;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, headerTop, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearAll{clear:both;}
h1{color:#069;font-size:20px;font-weight:normal;margin-bottom:20px;}
h2{color:#004B75; font-size:16px; font-weight:bold;margin-bottom:20px; text-transform:uppercase;}
h3{color:#069; font-size:14px; font-weight:bold;margin-bottom:10px;}
a{color:#0F80C4; text-decoration:none;font-weight:bold;}
a:hover{color:#0F80C4; text-decoration:underline;}
p,ul{margin-bottom:10px;}
ul{list-style:disc;padding-left:20px;margin-bottom:10px;}
.req,.date{color:#0F80C4;}
.author{display:none;}
ol{margin-bottom:10px; list-style-position:outside;padding-left:20px;}
li{margin-bottom:10px;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}

body{font-family:Arial, Helvetica, sans-serif; color:#474747; font-size:13px;}
.wrapper{width:960px;margin:0px auto;}
.headerTop{background:url(../images/2012temp/s_bg_header.gif) repeat-x top; color:#6bc6ff;font-weight:bold;font-size:11px;}
.headerTop .wrapper{background:url(../images/2012temp/s_header.jpg) no-repeat;height:105px;}
a.logo{text-indent:-9999px; display:block;width:421px;height:94px; float:left; background:url(../images/2012temp/s_worldbook.png) no-repeat 0px 10px;}
.headerTop .right{float:right;width:300px;height:80px;}
.topMenu{float:right; text-align:right;width:300px;margin-top:10px;}
.btnTop{height:46px; float:right;width:221px;margin-top:40px;}
.btnTop a.cart{text-indent:-9999px; display:block;width:132px;height:46px; background:url(../images/2012temp/s_b_viewcart.png) no-repeat;float:right;}
.btnTop a.checkout{text-indent:-9999px; display:block;width:89px;height:46px; background:url(../images/2012temp/s_b_checkout.png) no-repeat;float:right;}

.mainMenu{background:url(../images/2012temp/s_bg_menu.png) no-repeat;height:46px; clear:both;padding-top:11px;}
.mainMenu ul,.mainMenu li{list-style:none; padding:0px;margin:0px;}
.mainMenu ul{float:left;}
.mainMenu li{float:left; font-size:11px; color:#ffffff; text-transform:uppercase; background:url(../images/2012temp/s_line.gif) no-repeat left;height:35px; line-height:35px;}
.mainMenu li#first{background:none;}
.mainMenu li ul{left:-9999px; position:absolute;width:200px; background:#0383ca;}
.mainMenu li a{color:#ffffff; font-weight:bold;padding:0px 20px 0px 20px; text-decoration:none; display:block;}
.mainMenu li#first a{-moz-border-radius-topleft: 5px;-moz-border-radius-bottomleft: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.mainMenu li a:hover{color:#ffffff;  text-decoration:none; background:#02669f;}
.mainMenu li:hover ul{left:auto;}
.mainMenu li li{border-bottom:1px dotted #65b7f3;border-top:1px dotted #014985;background:none;width:200px; text-transform:none;height:25px; line-height:25px;}
.mainMenu li li a{color:#ffffff; font-weight:bold;padding:0px 20px 0px 20px; text-decoration:none; display:block;}
.mainMenu li li a:hover{color:#ffffff;  text-decoration:none; background:#014985;}


.boxUpdates img{vertical-align:middle;}
.boxUpdates{border:1px solid #0f80c4; background:url(../images/2012temp/s_bg_update.png) repeat; float:right;width:200px;height:130px;}
.boxUpdates ul, .boxUpdates li{list-style:none; padding:0px;margin:0px;}
.boxUpdates li{height:25px; line-height:25px;border-bottom:1px dotted #0f80c4;padding-left:10px;}
.boxUpdates li li{height:25px; line-height:25px;border-bottom:none;padding-left:0px;}
.boxUpdates li a{color:#ffffff; display:block;}
.boxUpdates li li a{color:#6bc6ff;}
.headerTop a{color:#6bc6ff; text-decoration:none;}

.contentBox{background:url(../images/2012temp/s_bg_content.gif) repeat-x top #e2e2e2;padding-top:30px;padding-bottom:30px;}
.rightPanel{width:140px; float:right; }
.searchBox{margin-bottom:20px;height:20px;}
.searchBox input.cat_textbox_search{border:1px solid #069; font-family:Arial, Helvetica, sans-serif;font-size: 11px; color: #666666;padding:0px;margin:0px;height:20px;line-height:20px;padding-left:10px;width:95px; float:left}
.searchBox input.cat_button_search{background:url(../images/2012temp/s_bg_btn.gif) repeat-x top;border:1px solid #069; font-family:Arial, Helvetica, sans-serif;font-size: 11px; color: #ffffff;font-weight:bold;padding:0px;margin:0px;height:22px;line-height:22px;width:30px; text-align:center;border-left:0px;}

.rightBox{padding:15px;background:#ffffff;border-radius: 10px;border-radius: 10px;-moz-box-shadow:    0px 0px 5px 0px #ccc;  -webkit-box-shadow: 0px 0px 5px 0px #ccc;  box-shadow:         0px 0px 5px 0px #ccc;}
.rightBox div{margin-bottom:15px;}
.rightBox img{margin-bottom:5px;}
.rightPanel a{text-decoration:none;font-weight:bold;color:#0F80C4;}
.midPanel{width:600px; float:left;margin-left:30px;}
.tbHome{margin-bottom:20px;width:100%;}
.tbHome td{padding:5px;}

.footerBot{background:url(../images/2012temp/s_bg_footer.gif) repeat-x top;padding-top:20px;padding-bottom:20px; font-size:10px; color:#000000; line-height:2;}
.footerBot a{color:#000000; text-decoration:none;}

.leftPanel{background:url(../images/2012temp/s_bg_left.gif) repeat-x top #02619d;clear:both;padding:10px 10px 20px 10px;border-radius: 10px;border-radius: 10px;width:140px;float:left;}
.leftPanel ul,.leftPanel li{list-style:none; padding:0px;margin:0px;}

.leftPanel li{ font-size:11px; color:#ffffff; text-transform:uppercase; background:url(../images/2012temp/s_line_left.png) no-repeat bottom;}
.leftPanel li#last{background:none;}
.leftPanel li ul{left:-9999px; position:absolute;width:150px; background:#0383ca;}
.leftPanel li a{color:#ffffff; font-weight:bold;padding:8px 5px 8px 5px; text-decoration:none; display:block;}
.leftPanel li a:hover{color:#ffffff;  text-decoration:none; background:#014985;}
.leftPanel li:hover ul{left:auto;margin-left:140px;margin-top:-25px;}
.leftPanel li li{border-bottom:1px dotted #65b7f3;border-top:1px dotted #014985;background:none;width:150px; text-transform:none;}
.leftPanel li li a{color:#ffffff; font-weight:bold;padding:5px 10px 5px 10px;text-decoration:none; display:block;}
.leftPanel li li a:hover{color:#ffffff;  text-decoration:none; background:#014985;}

.shop-main .breadcrumbs{float:none;width:600px;border-bottom:1px solid #ccc;padding-bottom:5px;font-size:11px;}
.shop-main .orderForm {font-size:11px;float:left;width:40%;}
table.cartSummaryTable  {font-size:11px;}
.shop-main .header {border:none;height:50px;line-height:25px;}
.shop-product-small{padding:15px;margin-bottom:10px;-moz-border-radius: 10px;border-radius: 10px;}
.shop-product-large {-moz-border-radius: 10px;border-radius: 10px;background: white;border:none;color: black;margin: 0 0 18px;width: 570px;overflow: hidden;padding:15px;min-width: 570px;}
.shop-product-large h1 {color: #069;font-size: 20px;font-weight:bold;}
.shop-product-large .details {float: left;min-height: 250px;height: auto !important;height: 250px;width: 200px;padding:0px;}
.shop-product-large .image {margin-left: 20px;min-height: 250px;height: auto !important;height: 250px;text-align: center;padding:0px;float:right;width:350px;}
.description {padding: 0px; clear:both;}

